Subject: [lojban] Re: BPFK: Call for volunteers: discussion board setup

From: John Cowan <[email-masked]>
Date: Mon, 23 Dec 2002 09:55:09 -0500 (EST)

Robin Lee Powell scripsit:

> Umm, what's stopping us from housing a private new server at lojban.org?

Not a thing.

> Oh, and someone might want to check out Lily; I have no idea if it's
> right for our needs.

I did. I don't see that it is much different from IRC in the single
server environment, and apparently less flexible if we want to run
multiple servers (not that the demand for that is likely to be large).

-- 
De plichten van een docent zijn divers, John Cowan
die van het gehoor ook. [email-masked]
--Edsger Dijkstra http://www.ccil.org/~cowan